<?php
//File name: stats.php
//Creation time: 2012-03-26 12:37:54

if (!defined('IN_HANFOX')) exit('Access Denied');

$static_data = array(
	'category' => '',
	'website' => '2524',
	'adver' => '',
	'link' => '',
	'feedback' => '0',
	'label' => '',
	'page' => '',
);
?>